.svg-facebook {
	background: url('png/facebook.png') !important;
	background-repeat: no-repeat;
}
.svg-splatter {
	background: url('png/splatter.png') !important;
	background-repeat: no-repeat;
}
.svg-tripavisor_logo {
	background: url('png/tripavisor_logo.png') !important;
	background-repeat: no-repeat;
}
.svg-twitter {
	background: url('png/twitter.png') !important;
	background-repeat: no-repeat;
}
